cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04354130335363245, 0.08400600757976921, -0.00036239505706151367, 0.00014400501340155387]
  distortion_model: radtan
  intrinsics: [1034.1062452958179, 1034.1105793700415, 638.3551998713648, 360.2678393888814]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999974511366206, -0.00045386325722754654, -0.002211725209064867, -0.1201829719711009]
  - [0.0004503830257082418, 0.9999986601831482, -0.001573781126244371, 0.0009515625135622501]
  - [0.0022124365271862863, 0.0015727809913996015, 0.9999963157354936, -0.00027058206894907156]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.046065207535644026, 0.07556439105571798, 0.000875768925658306, 0.000766018560347158]
  distortion_model: radtan
  intrinsics: [1033.6349015542578, 1033.751164933957, 639.076933326536, 364.12465404660503]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999028189526646, -0.009487659591984346, 0.010214546783299914, 0.12024834504823001]
  - [0.009498849288472343, 0.9999543362508786, -0.0010475090770070985, 0.06916419220131897]
  - [-0.010204141939256022, 0.0011444337194225136, 0.9999472814897554, 0.0030877500945716476]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39091404754535025, 0.15268897961412858, 5.5817776163005765e-05, 0.0003560390228611858]
  distortion_model: radtan
  intrinsics: [1058.9425140629617, 1059.0742491076298, 674.5669254844345, 335.5728002342822]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999996121806229, 0.0006791299487554699, -0.0005607326530653931, -0.12001217843329734]
  - [-0.0006795479568820117, 0.9999994911369653, -0.0007456140934855314, -8.187963680384122e-05]
  - [0.0005602259988681757, 0.0007459948490506888, 0.9999995648191589, 0.0007300391508786844]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3889194757543175, 0.14617245406625173, -0.00030605856966345974, 0.001082156056155538]
  distortion_model: radtan
  intrinsics: [1054.0347456355746, 1054.4928437487226, 671.3036372731844, 328.7715279797337]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.99998635503807, 0.000592828064955009, -0.0051902112251096455, 0.08886606405653566]
  - [-0.0005676816246709626, 0.9999881012636828, 0.004845107700379911, 0.00621120892433327]
  - [0.00519302178397736, -0.004842095201529134, 0.9999747930017092, 0.0032619556599554015]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4126932963014331, 0.18149362084448553, 0.00011660462844628635, -0.0001238579162128834]
  distortion_model: radtan
  intrinsics: [1267.002890416556, 1266.9666510213638, 653.8372693685892, 366.64825181868815]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
